#uno-vid {
	width: 505px;
	height: 375px;
	margin: 10px 0 0 113px;
}

div.icon {
	width: 124px;
	height: 125px;
	float: left;
	font-size: 90%;
}

div.pane_wrapper {
	margin: 0;
	padding: 0;
}

#carousel {
	width: 3000px;
	position: absolute;
}

#foot_pane {
	width: 732px;
	height: 84px;
	background: url(../img/game_footer.gif) no-repeat;
	text-align: center;
}

#foot_pane img { margin-top: 10px; }

#ftr { margin-top: 35px; }
